@charset "utf-8";
/* CSS Document */

/*
	Slideshow
*/
#slides {
	z-index:100;
}
/*
	Slides container
*/
.slides_container {
	width:600px;
	overflow:hidden;
	position:relative;
	display:none;
}
/*
	Each slide
*/
.slides_container div.slide {
	width:600px;
	height:480px;
	display:block;
}
/*
	Next/prev buttons
*/
#leftside .prev, #leftside .next {
	top:-260px;
	position:absolute;
	z-index:101;
	width:24px;
	height:43px;
}
#slides .next {
	left:598px;
}
#slides .prev {
	left:2px;
}
/*
	Pagination
*/
.pagination {
	margin: 475px auto 0;
	width:100px;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}
/*
	Caption
*/
.caption {
	z-index:500;
	position:absolute;
	bottom:-20px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:600px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
